Re: MPlayer Dependancy problem

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On 12/30/05, Ali Helmy <[email protected]> wrote:
> I downloaded the RPM for the MPlayer (movie player) but when I try to
> install it, I get the following error:
>
>  [[email protected] RPMs]# rpm -Uvh mplayer-1.0pre7try2-2.i386.rpm
> warning: mplayer-1.0pre7try2-2.i386.rpm: Header V3 DSA signature: NOKEY, key
> ID 16a61572
> error: Failed dependencies:
>         libmp3lame.so.0 is needed by mplayer-1.0pre7try2-2.i386
>
> So, I tried to yum install that lib, but yum says no matches
>
> [[email protected] RPMs]# yum install libmp3lame.so.0
> Setting up Install Process
> Setting up repositories
> updates-released          100% |=========================|  951 B    00:00
>
> extras                          100% |=========================| 1.1 kB
> 00:00
>  base                            100% |=========================| 1.1 kB
> 00:00
> Reading repository metadata in from local files
> Parsing package install arguments
> No Match for argument: libmp3lame.so.0
> Nothing to do
>
> Suggestions?
>
> PS: does any one know of any other good quality movie players for FC, that
> can play .mov, .wmv, .mpg & .avi files?

To mplayer, use the greysector repository:

http://rpm.greysector.net/

Xine is perfectly able to play .wmv, .mpg & .avi files. Regarding .mov
files, I have never tried them.

Paul


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux